/* sub nav */
#navBarSub #navA li a,#navBarSub #navA li.active,#navBarSub #navA li.active a{background:url(img/nav.png) no-repeat;}
#navBarSub #navA{background:url(img/bg1.png) repeat-x;height:36px;}
#navBarSub #navA ul{height:34px;border-left:1px solid #d6d6d6;border-right:1px solid #d6d6d6;padding-left:10px;}
#navBarSub #navA li{float:left;line-height:34px;font-size:14px;display:inline-block;}
#navBarSub #navA li a{display:block;padding:0 15px;background-position:right -91px;}
#navBarSub #navA li a:hover{text-decoration:none;}
#navBarSub #navA li.active{font-weight:bold;background-position:right 0;margin-left:-1px;margin-right:-1px;}
#navBarSub #navA li.active a{color:#1D569C;background-position:0 -46px;padding-top:3px;line-height:31px;}
#navBarSub #navA li .end{background:none;}

#navBarSub #navAsub{margin:12px;text-align:left;}
#navBarSub #navAsub li{display:inline;margin-right:5px;}
#navBarSub #navAsub li a{margin-right:5px;}

/* skin */
.topArea{background:#fff;}
#navMain li,#navMain li.active,#navMain li a:hover,#navMain li a:hover,#navSub a.active,#navSub a:hover{background:url(img/lnk3.png) no-repeat}
.navBar,#navMainSub{background:url(img/nav3.png) repeat-x;}
.navBar,#navSub a.active,#navSub a:hover {color:#0AB0DE;}
.infos .color1,.infos .color1 a{color:#0AB0DE;}
#navSub{color:#42D8F2}
#navMain li{background-position: -325px -103px;}
#navMain li.active,#navMain li a:hover{color:#0AB0DE;}
#navMain li.active,#navMain li a:hover{background-position:-325px -72px;}
#navSub a.active,#navSub a:hover{background-position:0 -288px;}
#navSub a.home:hover{background-position:0 -315px;}
#navBarSub #navA li.active a{color:#0AB0DE;}
a:hover,a:hover{color:#0AB0DE}
